/*     120879 : 타이틀 텍스트      */
.title__120879__ {font-size:0}
.title__120879__ p {word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__120879__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__120879__.style_top p {padding-top:10px}
.title__120879__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__120879__.style_right p {padding-right:14px}
.title__120879__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__120879__.style_bottom p {padding-bottom:12px}
.title__120879__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__120879__.style_left p {padding-left:14px}
.title__120879__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__120879__.style_circle1 p {padding-left:18px}
.title__120879__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__120879__.style_circle2 p {padding-left:18px}
.title__120879__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__120879__ p {font-size:24px}
	.title__120879__.style_top p:before {width:24px}
	.title__120879__.style_right p:before {height:24px}
	.title__120879__.style_bottom p:before {width:24px}
	.title__120879__.style_left p:before {height:24px}
}

/*     120880 : 지도 (주소 직접입력)      */
.map__120880__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__120880__ .build_preview__120880__ {display:table; width:100%;}
.map__120880__ .build_preview__120880__ .inner__120880__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__120880__ .build_preview__120880__ .inner__120880__ .subject__120880__ {display:block; font-size:16px; font-weight:bold;}
.map__120880__ .build_preview__120880__ .inner__120880__ .exp_text__120880__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__120880__ iframe {height:200px;}
	.map__120880__ .build_preview__120880__ .inner__120880__ {height:200px;}
}

/*     120881 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__120881__ .inline_block__120881__ {display:inline-block;vertical-align:top}
.text_wrap__120881__ .inline_block__120881__ .inner__120881__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__120881__ .inline_block__120881__ .inner__120881__ .icon__120881__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__120881__ .inline_block__120881__ .inner__120881__ .icon__120881__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__120881__ .inline_block__120881__ .inner__120881__ .text__120881__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;}

.text_wrap__120881__.s_size_75 .inline_block__120881__ .inner__120881__ .icon__120881__ {padding-right:.5em;font-size:.75em}
.text_wrap__120881__.s_size_100 .inline_block__120881__ .inner__120881__ .icon__120881__ {padding-right:.5em;font-size:1em}
.text_wrap__120881__.s_size_150 .inline_block__120881__ .inner__120881__ .icon__120881__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__120881__.s_size_200 .inline_block__120881__ .inner__120881__ .icon__120881__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__120881__.s_size_250 .inline_block__120881__ .inner__120881__ .icon__120881__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__120881__ .inline_block__120881__ .inner__120881__ {font-size:18px}
}

/*     120882 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__120882__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #d00000;border-radius:0px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__120882__ a span {display:inline-block;position:relative}
.icon_button__120882__.style_line a {background:transparent;color:#d00000}

.icon_button__120882__.a_left a span:before {
	content:'\e626';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__120882__.a_right a span:after {
	content:'\e626';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__120882__ a {font-size:20px}
}

